Clipper 5.2e vs. Clipper 5.3 
Author Message
 Clipper 5.2e vs. Clipper 5.3

Hello Folks,

We bought lat year a Clipper 5.3 Update, but we could'n get it to run
properly with our applications. So i asked to down-update to Clipper
5.2e, and they will make it. :>

So, is this the right way to go to Clipper 5.2e from Clipper 5.3 ?

And we need the blinker for Clipper 5.2e also. But that one we have to
pay for.

Any comments please ?

CP



Sat, 26 Jun 1999 03:00:00 GMT  
 Clipper 5.2e vs. Clipper 5.3

Quote:

>Hello Folks,
>We bought lat year a Clipper 5.3 Update, but we could'n get it to run
>properly with our applications. So i asked to down-update to Clipper
>5.2e, and they will make it. :>

Well to tell you the truth most of us thoght on going back to 5.2e
from 5.3 at the begining. But if you don't make a little work to get
it runing you will not go to far.

Quote:
>So, is this the right way to go to Clipper 5.2e from Clipper 5.3 ?

The right way is only up <g>. But you may also have to consider going
from 5.3 to 5.3a.

Quote:
>And we need the blinker for Clipper 5.2e also. But that one we have to
>pay for.

Ok ! if you moved from 5.2e to 5.3 just for Blinker, now I understand
why you don't get acquainted with 5.3. There is a lot more than
blinker in 5.3 ( for example Comix/Clipmore DBFCDX, Graphics - a
little poor but !!, new objects, EXOSPACE ).

If you have the cance buy Blinker 4.1 you will not regreat the money
you spend, and it is not too expensive.

Quote:
>Any comments please ?

If you want more of my opinion just eMail me and I'll tell you my
story.

Quote:
>CP

                                      Mariano Saul




Sat, 26 Jun 1999 03:00:00 GMT  
 Clipper 5.2e vs. Clipper 5.3

CP

There was a significant number of contributers to this topic about a year
ago.  The bottom line was that CA will not sell a new user license for a
prior released product, (i.e., 5.2e).  So you are forced to purchase 5.3
for a new site/licence or upgrade a prior site license to 5.2e which was
still available for CA as of last september.

For one of our clients, we are converting 40,000 lines of 5.01 to 5.3 -
actually were still in the conversion process. It was poorly written code
- more like Summer 87 or dBase than Clipper. Nevertheless, the only
compiler errors we discovered were due to line truncations of 256
characters and a few new reserved words used for variable names.  

The memory "leaks" attributed to 5.3 due to excessive file opens and
closes were not experienced by us as we rewrote the code to open all files
required at the beigginning of routines.. We always use Blinker as a
standalone linker so we never attempted to use the crippled version CA
supplies with 5.3. We are using Blinker 4.0, but 4.1 is the most current.
BTW Blinker 4.x supports 5.2e, 5.2d and 5.01b as well.  We have linked 4.0
with the 5.01 compiled code for test and have it in production with no
obvious problems... yet.

Cheers,
Peter.


Quote:
> Hello Folks,
> We bought lat year a Clipper 5.3 Update, but we could'n get it to run
> properly with our applications. So i asked to down-update to Clipper
> 5.2e, and they will make it. :>

> So, is this the right way to go to Clipper 5.2e from Clipper 5.3 ?
> And we need the blinker for Clipper 5.2e also. But that one we have to
> pay for.
> Any comments please ?>
> CP

       _______________________________________________________________
      | Peter M. Raith, President   Advanced Systems Consultants, Inc.|
      | PO Box 520030               For Fedex/UPS: Do not use!        |
      | Flushing, NY 11352                                            |
      | Phone: 800-GoTo-ASC (800-468-6272)  FAX: 718-431-0381         |

    / ) "Meeting the information needs of the 21st century today."    ( \
   ( (|_______________________________________________________________|) )
 (((\ \)  /,)                                                   / )  / //))/
 (((\ \)  /,)                                                   / )  / //))/
 (\\\\ \_/ /                                                    \ \_/ /////
  \       /                                                      \       /
   \    _/                                                        \_    /


Sun, 27 Jun 1999 03:00:00 GMT  
 Clipper 5.2e vs. Clipper 5.3

Well, CP, I face many problems too using Ca-clipper 5.3 and its IDE
workbench
Presently, I am trying to upgrade my existing summer' 87 code to be
compiled
in 5.3. Compiled & link in summer'87 seems to run quite well until when I
recovered
all codes & recompiled in 5.3 or 5.3a ...gives me many indexing error,
runtime errors.
I had to debug every line and changes all obselette functions/commands as
documented so far

Do you have any s for 5.3e already...I would like to download it.

Bye



Quote:

> Hello Folks,

> We bought lat year a Clipper 5.3 Update, but we could'n get it to run
> properly with our applications. So i asked to down-update to Clipper
> 5.2e, and they will make it. :>

> So, is this the right way to go to Clipper 5.2e from Clipper 5.3 ?

> And we need the blinker for Clipper 5.2e also. But that one we have to
> pay for.

> Any comments please ?

> CP



Wed, 30 Jun 1999 03:00:00 GMT  
 Clipper 5.2e vs. Clipper 5.3



 Well, CP, I face many problems too using Ca-clipper 5.3 and its IDE
 workbench Presently, I am trying to upgrade my existing summer' 87 code to
be
 compiled in 5.3. Compiled & link in summer'87 seems to run quite well
until when I
 recovered all codes & recompiled in 5.3 or 5.3a ...gives me many indexing
error,
 runtime errors. I had to debug every line and changes all obselette
functions/commands as documented so far. Do you have any fixes for 5.3e
already...I would like to download it and try.
Simon

Quote:
> Bye



> > Hello Folks,

> > We bought lat year a Clipper 5.3 Update, but we could'n get it to run
> > properly with our applications. So i asked to down-update to Clipper
> > 5.2e, and they will make it. :>

> > So, is this the right way to go to Clipper 5.2e from Clipper 5.3 ?

> > And we need the blinker for Clipper 5.2e also. But that one we have to
> > pay for.

> > Any comments please ?

> > CP



Thu, 01 Jul 1999 03:00:00 GMT  
 
 [ 5 post ] 

 Relevant Pages 

1. clipper 5.2e -vs- clipper 5.3

2. Clipper 5.2e to 5.3

3. WTB Clipper 5.2e or 5.3

4. Clipper 5.2e to 5.3 question

5. Clipper 5.3 slower than 5.2e

6. Clipper 5.3 or 5.2E

7. Clipper 5.2e to 5.3

8. Convert Clipper S87 to Clipper 5.3

9. clipper tools Clipper 5.3

10. Clipper and Visual Objects - Porting from Clipper 5.3

11. Clipper 5.01a->Clipper 5.2 or 5.3

 

 
Powered by phpBB® Forum Software